Loading...

How to Legally Install Non Compatible Apps to 1st-Gen iPod Touch

40,594 views

Loading...

Loading...

Loading...

Rating is available when the video has been rented.
This feature is not available right now. Please try again later.
Published on Aug 27, 2009

How to legally install apps that are widely thought to work with only iPhones and 2nd-generation iPod Touches onto a 1st-generation iPod Touch, without having to do any cracking of apps or jailbreaking of the Touch. The steps in the video, though I didn't copy them, were based from an Internet forum source, so credit should go to the creator of the thread in that forum at the following link: http://www.ipodtouchfans.com/forums/s...

Sources to software you can use in doing this:

.plist editors: http://www.ipodrobot.com/download.htm

http://www.mediafire.com/?m6iu4zwo4s3 (the one I used)

7-Zip (9.04 alpha, or beta, but unstable anyway) http://sourceforge.net/project/showfi...

iTunes, version 8.2.0.23 (which I used): http://www.apple.com/itunes/download/

Loading...

When autoplay is enabled, a suggested video will automatically play next.

Up next


to add this to Watch Later

Add to

Loading playlists...